
Packaging - Bug #26542

GPL-3 is not a valid license tag.

04/04/2019 07:13 PM - Bryan Kearney

Status: Resolved   

Priority: Normal   

Assignee: Bryan Kearney   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/3602,

https://github.com/theforeman/foreman-p

ackaging/pull/4131

  

Description

Associated revisions

Revision a4536d82 - 09/18/2019 01:04 PM - Bryan Kearney

Refs #26542 - Fix references to GPL-3

History

#1 - 04/04/2019 07:13 PM - Bryan Kearney

Its needs to be GPLv3 or similar.

#2 - 04/04/2019 07:19 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Bryan Kearney

- Pull request https://github.com/theforeman/foreman-packaging/pull/3602 added

#3 - 09/18/2019 12:52 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/4131 added

#4 - 11/14/2019 12:26 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Resolved

Alternative PR was merged but didn't have the closing tags.
